from django.shortcuts import render
import os.path

def homePage(request):
    currencyTotal = open(os.path.dirname(__file__) + "/../currency.txt","r")
    currencyTotal = currencyTotal.readline()
    context = {
        "currencyTotal" : currencyTotal
    }
    return render(request, "home.html", context)
